## Name

ecn — Shorewall ECN file

## Synopsis

`/etc/shorewall/ecn`

## Description

IPv4 only.

Use this file to list the destinations for which you want to disable ECN (Explicit Congestion Notification). Use of this file is deprecated in favor of ECN rules in shorewall-mangle(8).

The columns in the file are as follows.

INTERFACE - interface

  Interface through which host(s) communicate with the firewall

HOST(S) (Optional) - [-|address-or-address-range[,address-or-address-range]...]

  Comma-separated list of host and/or network addresses. If left empty or supplied as "-", 0.0.0.0/0 is assumed. If your kernel and iptables include iprange match support then IP address ranges are also permitted.

## FILES

/etc/shorewall/ecn

## See ALSO

shorewall(8)